/*shop style*/
.cg-product-wrap
{
	position:relative;
}
ul.custom-attributes
{
	position:absolute;
	background:#fff;
	opacity:0.90;
	visibility:hidden;
	padding:0;
	z-index:9999;
}
ul.custom-attributes li
{
	list-style:none;
	border-bottom: 1px solid #e0eded;
    padding-top: 4px;
	font-size:12px;
	cursor:pointer;
	overflow:hidden;

}
.custom-attributes
{
	width:100%;
}
ul.custom-attributes li span.attribute-label
{
	font-weight:bold;
	width:50%;
	float:left;
	text-align:left;
	padding:0 10px;
}
ul.custom-attributes li span.attribute-value
{
	text-align:left;
	width:45%;
	float:left;
	margin-left:5%;
}
@media (max-width: 767px) {
	  
ul.custom-attributes
{
	display:none !important;
}

}

